@charset "UTF-8";
.js-applink .a-btn:hover {
    cursor: pointer;
}
.m-modal_applink {
    background-color: white;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    padding: 40px 35px;
    text-align: center;
}
.m-modal_applink button, 
.m-modal_applink a {
    font-weight: normal;
}
.m-modal_applink_btn {
    margin-top: 25px;
}
.m-modal_applink_close {
    color: #fff;
    text-align: right;
}

.m-modal_applink_btn a.a-btn,
.m-modal_applink_btn button.a-btn {
    font-size: 1.6rem;
    white-space: nowrap;
}
.m-modal_applink_close button:after {
    background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2082.2%2082.2%22%20fill%3D%22%23ffffff%22%3E%3Cpolygon%20points%3D%2241.1%2C2.4%2038.7%2C0%2020.5%2C18.2%202.4%2C0%200%2C2.4%2018.2%2C20.5%200%2C38.7%202.4%2C41.1%2020.5%2C22.9%2038.7%2C41.1%2041.1%2C38.7%2022.9%2C20.5%20%22%2F%3E%3C%2Fsvg%3E);
    background-size: 30px 30px;
    content: "";
    display: inline-block;
    height: 15px;
    margin-left: 7px;
    width: 15px;
}
.m-modal_applink_close button {
    color: #fff;
    font-size: 1.8rem;
    font-weight: normal;
    margin-bottom: 5px;
}
@media screen and (min-width: 48.0625em){
.m-modal_applink {
    min-width: 400px;
}
}
@media screen and (max-width: 48em){
.m-modal_applink {
    padding: 20px 15px;
}
.m-modal_applink_btn {
    margin-top: 15px;
}
}